

class EmptyUtils{

  static bool isListNotEmpty(List<dynamic>? mList){
    if(mList==null){
      return false;
    }
    return mList.isNotEmpty;
  }

  static bool isStrNotEmpty(String? str){
    if(str==null){
      return false;
    }
    return str!='';
  }
}

